@charset "utf-8";
/*----------
Css navi.css
----------*/


/* gnav-------------------------------------*/

#gnav {
	height: 35px;
		background: url(../images/gnav_bg.png) repeat-x;
	overflow: hidden;
}
#gnav ul {
	width:840px;
	height:35px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}
#gnav ul li {
	width:140px;
	float: left;
	overflow: hidden;
}
#gnav a {
	text-align:center;
	color:#fff;
	text-decoration:none;
	display: block;
	width: 140px;
	height:35px;
	line-height:37px;
	overflow:hidden;
	border-left:dotted 1px #fff;
	font-weight:bold;
}
#gnav a:last-child {
	border-left:dotted 1px #fff;
}
#gnav01 a{background:url(../images/gnav.png) no-repeat 0 0;}
#gnav02 a{background:url(../images/gnav.png) no-repeat -140px 0;}
#gnav03 a{background:url(../images/gnav.png) no-repeat -280px 0;}
#gnav04 a{background:url(../images/gnav.png) no-repeat -420px 0;}
#gnav05 a{background:url(../images/gnav.png) no-repeat -560px 0;}
#gnav06 a{background:url(../images/gnav.png) no-repeat -700px 0;}

#gnav01 a:hover{background:url(../images/gnav.png) no-repeat 0 -35px;}
#gnav02 a:hover{background:url(../images/gnav.png) no-repeat -140px -35px;}
#gnav03 a:hover{background:url(../images/gnav.png) no-repeat -280px -35px;}
#gnav04 a:hover{background:url(../images/gnav.png) no-repeat -420px -35px;}
#gnav05 a:hover{background:url(../images/gnav.png) no-repeat -560px -35px;}
#gnav06 a:hover{background:url(../images/gnav.png) no-repeat -700px -35px;}

#fnavi{
	
}
#fnavi ul{
	width:700px;
	margin:10px auto;
}

#fnavi ul li{

	display: inline-block;
	margin-top:5px;
	margin-bottom:5px;


}
#fnavi ul li a {
	
	padding-right:5px;
	border-right:1px solid #ccc;
    font-size: 12px;
	text-decoration: underline;
	color: #0099CC;
}
